/*ドロップダウンメニュー*/

/*親メニュー*/

#dropmenu {
  list-style-type: none;
  width: 960px;
  height: 32px;
  margin: 30px auto 30px;
  background: transparent;
  padding: 0;
}
#dropmenu li {
  position: relative;
  width: 160px;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
#dropmenu li a {
  display: block;
  margin: 0;
  padding: 10px 0;
  border-top: 1px solid #008B8B;
  border-bottom: 1px solid #008B8B;
  text-decoration: none;
  color: #333;
  font-weight: bold;
  font-size: 16px;
  line-height: 1;
}

/*子メニュー*/

#dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}
#dropmenu li ul li a {
  padding: 13px 15px;
  background: #FFFAFA;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}

/*onマウスの色指定*/

#dropmenu > li:hover > a {  background: #ADD8E6 }
#dropmenu > li:hover li:hover > a {  background: #ADD8E6 }
#dropmenu li:hover > ul > li {
  overflow: visible;
  height: 38px;
}

/*孫メニュー*/

#dropmenu li ul li ul {
  top: 0;
  left: 100%;
}
#dropmenu li:last-child ul li ul {
  left: -100%;
  width: 100%;
}
#dropmenu li ul li ul li a {  background: #616d0b }
#dropmenu li:hover ul li ul li:hover > a {  background: #535d09 }
#dropmenu li ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: -20px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #454e08;
}
#dropmenu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: #454e08;
}


/*top下サブメニュー*/

#submenu{
 width: 960px;
 height: 380px;
 float: left;
}

#submenu2{
 width: 200px;
 margin: 60px 0px;
 float: right;
}

.btn {
 float: left;
 display: inline-block;
 width: 200px;
 height: 55px;
 margin: 5px 0px;
 text-align: center;
 text-decoration: none;
 font-weight: bold;
 color: #fff;
 font-size: 16px;
 line-height: 54px;
 outline: none;
 background-color: #EEEEEE;
}

.btn:hover {
 background-color: #59b1eb;
}

.btn::before,
.btn::after {
 position: absolute;
 z-index: -1;
 display: block;
 content: '';
}

.btn,
.btn::before,
.btn::after {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 -webkit-transition: all .3s;
 transition: all .3s;
}

/*メニュー下ニュースtwitter*/
#subnews{
 margin-top: 10px;
 width: 550px;
 float: left;
}

#subnews2{
 width: 350px;
 margin: 10px 0px 0px 10px;
 float: right;
}

#subnews h2{
 color: #222222;
 font-size: 16px;
 padding: 10px;
 border-bottom: solid 1px #008B8B;
 border-left: solid 3px #228B22;
}



